API ReferenceRecords
GET
bearerAuthheader
AuthorizationBearer <token>API key authentication. Pass your ioZen API key as a Bearer token in the Authorization header.
id*stringRecord Type ID
limit?integerMaximum number of items to return (1–100, default 50)
Range
1 <= value <= 100Default
50cursor?stringCursor for pagination — use next_cursor from a previous response
created_after?stringOnly items created at or after this ISO 8601 datetime
Format
date-timecreated_before?stringOnly items created at or before this ISO 8601 datetime
Format
date-timeupdated_after?stringOnly items changed at or after this ISO 8601 datetime (incremental sync)
Format
date-timeinclude_test?stringInclude test items (default false)
Default
"false"Value in
"true""false"Successful response
application/json- response
success*trueValue in
truedata*curl -X GET 'https://app.iozen.ai/api/v1/record-types/cm7abc12x0001yz9k8mno3pqr/records'Example Response
{ "success": true, "data": { "records": [ { "id": "string", "record_type_id": "string", "values": { "property1": null, "property2": null }, "schema_version": 0, "parent_record_id": "string", "contact_ids": [ "string" ], "is_test": true, "created_at": "string", "updated_at": "string" } ], "pagination": { "has_more": true, "next_cursor": "string" } }}